RCS - 2022 - Bug #3122

RCS Dashbaord - we have to make separate sections for cruise & pleasure ...curremtly showing only

pleasure vessel entries
07/06/2022 03:38 PM - priyanka Sharma

Status: Resolved
Priority: High
Assignee: satyam vishwakarma

Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

07/06/2022

0%
0.00 hour
0.00 hour

Description
History

#1 - 07/07/2022 07:56 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/07/2022 07:58 PM - rajat gupta

- Status changed from Resolved to In Progress

#3 - 07/08/2022 10:47 AM - priyanka Sharma

- Status changed from In Progress to New

#4 - 07/13/2022 11:59 AM - rajat gupta

- Status changed from New to In Progress

#5 - 07/14/2022 04:44 PM - rajat gupta

- Status changed from In Progress to Resolved
